Function
createGlobalReference
Creates the global reference of a Journaled Set.
createGlobalReference(stringSet, reference)
Include Headers
seqan/journal_set.h
Parameters

stringSet | The string set that stores the sequences. Types: Journaled Set
reference | The new reference sequence of the Journaled Set. Types: Host<StringSet<TString, Owner<JournaledSet> > >::Type

Remarks
Stores a copy of the passed global reference sequence.
Member of
Journaled Set
See Also
globalReference, setGlobalReference
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58